P {  font-family: Palatino, Georgia, Times New Roman, Times, serif; font-size:8pt; color: #000000}

a:link       { color: 1d3465; text-decoration: none; }
a:visited    {  color: 1d3465; text-decoration: none; }
a:hover      { color: aa0000; text-decoration: underline; }                                       
a:active     { color: aa0000; text-decoration: none; }

a.orange:link       { color: #f5a054; text-decoration: none; font-weight:normal; font-style:italic; }
a.orange:visited    { color: #f5a054; text-decoration: none; font-weight:normal; font-style:italic; }
a.orange:hover      { color: #f5a054; text-decoration: underline; font-weight:normal; font-style:italic; }                                       
a.orange:active     { color: #f5a054; text-decoration: none; font-weight:normal; font-style:italic; }

a.blue:link       { color: navy; text-decoration: none; font-weight:normal; font-style:italic; }
a.blue:visited    { color: navy; text-decoration: none; font-weight:normal; font-style:italic; }
a.blue:hover      { color: 0099ff; text-decoration: underline; font-weight:normal; font-style:italic; }                                       
a.blue:active     { color: red; text-decoration: none; font-weight:normal; font-style:italic; }

a.biggray:link       { color: 333333; font-weight:bold; text-decoration: none; }
a.biggray:visited    { color: 333333; font-weight:bold; text-decoration: none; }
a.biggray:hover      { color: black; font-weight:bold; text-decoration: none; }                                       
a.biggray:active     { color: red; font-weight:bold; text-decoration: none; }

a.menu:link       { color: black; text-decoration: none; }
a.menu:visited    {  color: black; text-decoration: none; }
a.menu:hover      { color: ff3300; text-decoration: none; }                                       
a.menu:active     { color: ff3300; text-decoration: none; }

a.menu2:link       { color: black; text-decoration: underline; font-weight:normal; }
a.menu2:visited    {  color: black; text-decoration: underline; font-weight:normal; }
a.menu2:hover      { color: 0099ff; text-decoration: underline; font-weight:normal; }                                       
a.menu2:active     { color: red; text-decoration: underline; font-weight:normal; }

a.topmenu:link       { font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif; color: 333333; text-decoration: none; font-weight:normal; font-size:11px; }
a.topmenu:visited    { font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif; color: 333333; text-decoration: none; font-weight:normal; font-size:11px; }
a.topmenu:hover      { font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif; color: aa0000; text-decoration: underline; font-weight:normal; font-size:11px; }                                       
a.topmenu:active     { font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif; color: aa0000; text-decoration: none; font-weight:normal; font-size:11px; }

a.selkie_menu:link       { color: black; text-decoration: none; font-weight:bold; }
a.selkie_menu:visited    { color: black; text-decoration: none; font-weight:bold; }
a.selkie_menu:hover      { color: 0099ff; text-decoration: underline; font-weight:bold; }                                       
a.selkie_menu:active     { color: maroon; text-decoration: none; font-weight:bold; }

a.whitenormal:link       { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:11.5px; color: white; text-decoration: none; font-weight:normal; }
a.whitenormal:visited       { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:11.5px; color: white; text-decoration: none; font-weight:normal; }
a.whitenormal:hover       { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:11.5px; color: white; text-decoration: none; font-weight:normal; }
a.whitenormal:active       { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:11.5px; color: white; text-decoration: underline; font-weight:normal; }

a.whitenormal0       { font-family: Verdana, Tahoma, Arial, Helvetica; font-size:10px; color: white; text-decoration: none; font-weight:normal; }
a.whitenormal2       { font-family: Verdana, Tahoma, Arial, Helvetica; font-size:14px; color: white; text-decoration: none; font-weight:normal; }
a.blacknormal1a      { font-family: Verdana, Tahoma, Arial, Helvetica; font-size:11.5px; color: black; text-decoration: none; font-weight:normal; line-height: 145%;}
a.blacknormal2      { font-family: Verdana, Tahoma, Arial, Helvetica; font-size:12px; color: black; text-decoration: none; font-weight:bold; }
a.blacknormal2n      { font-family: Verdana, Tahoma, Arial, Helvetica; font-size:12px; color: 1d3465; text-decoration: none; font-weight:normal; }
a.blacknormal2n:hover      { color: aa0000; text-decoration: underline; }
a.blacknormal3      { font-family: Verdana, Tahoma, Arial, Helvetica; font-size:13.5px; color: black; text-decoration: none; font-weight:normal; }

a.greennormal    { font-family: Verdana, Tahoma, Arial, Helvetica; font-size:9px; color: 64992c; text-decoration: none; font-weight:normal; }
a.greennormal1    { font-family: Verdana, Tahoma, Arial, Helvetica; font-size:10px; color: 64992c; text-decoration: none; font-weight:normal; }

a.modern3:link { color: 666666; text-decoration: underline; font-weight:normal; }
a.modern3:visited { color: 666666; text-decoration: underline; font-weight:normal; }
a.modern3:hover { color: 333333; text-decoration: underline; font-weight:normal; }
a.modern3:active { color: ff3300; text-decoration: underline; font-weight:normal; }

a.modern4:link { font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif; font-size:8pt; color: 444444; text-decoration: none; font-weight:normal; }
a.modern4:visited { font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif; font-size:8pt; color: 444444; text-decoration: none; font-weight:normal; }
a.modern4:hover { font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif; font-size:8pt; color: 444444; text-decoration: underline; font-weight:normal; }
a.modern4:active { font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif; font-size:8pt; color: 444444; text-decoration: none; font-weight:normal; }

a.modern5:link { font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif; font-size:8pt; text-decoration: none; font-weight:normal; }
a.modern5:visited { font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif; font-size:8pt; text-decoration: none; font-weight:normal; }
a.modern5:hover { font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif; font-size:8pt; text-decoration: underline; font-weight:normal; }
a.modern5:active { font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif; font-size:8pt; text-decoration: none; font-weight:normal; }

a.modern6:link { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-weight:bold; font-size:11px; color: 1d3465; text-decoration: none; line-height: 130%; }
a.modern6:visited { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-weight:bold; font-size:11px; color: 1d3465; text-decoration: none; line-height: 130%; }
a.modern6:hover { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-weight:bold; font-size:11px; color: aa0000; text-decoration: underline; line-height: 130%; }
a.modern6:active { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-weight:bold; font-size:11px; color: aa0000; text-decoration: none; line-height: 130%; }

a.modern6l:link { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-weight:bold; font-size:18px; color: 1d3465; text-decoration: none; line-height: 130%; }
a.modern6l:visited { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-weight:bold; font-size:18px; color: 1d3465; text-decoration: none; line-height: 130%; }
a.modern6l:hover { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-weight:bold; font-size:18px; color: aa0000; text-decoration: underline; line-height: 130%; }
a.modern6l:active { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-weight:bold; font-size:18px; color: aa0000; text-decoration: none; line-height: 130%; }

a.modern6a:link { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-weight:normal; font-size:10.5px; color: 1d3465; text-decoration: none; }
a.modern6a:visited { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-weight:normal; font-size:10.5px; color: 1d3465; text-decoration: none;  }
a.modern6a:hover { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-weight:normal; font-size:10.5px; color: aa0000; text-decoration: underline;  }
a.modern6a:active { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-weight:normal; font-size:10.5px; color: aa0000; text-decoration: none;  }

a.modern7:link { font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif; font-weight:bold; font-size:11.5px; color: 1d3465; text-decoration: none; line-height: 130%; }
a.modern7:visited { font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif; font-weight:bold; font-size:11.5px; color: 1d3465; text-decoration: none; line-height: 130%; }
a.modern7:hover { font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif; font-weight:bold; font-size:11.5px; color: aa0000; text-decoration: underline; line-height: 130%; }
a.modern7:active { font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif; font-weight:bold; font-size:11.5px; color: aa0000; text-decoration: none; line-height: 130%; }

a.modern7a:link { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-weight:normal; font-size:11px; color: 1d3465; text-decoration: none; line-height: 130%; }
a.modern7a:visited { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-weight:normal; font-size:11px; color: 1d3465; text-decoration: none; line-height: 130%; }
a.modern7a:hover { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-weight:normal; font-size:11px; color: aa0000; text-decoration: underline; line-height: 130%; }
a.modern7a:active { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-weight:normal; font-size:11px; color: aa0000; text-decoration: none; line-height: 130%; }

a.modern7b:link { font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif; font-weight:normal; font-size:11px; color: 1d3465; text-decoration: none; line-height: 130%;}
a.modern7b:visited { font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif; font-weight:normal; font-size:11px; color: 1d3465; text-decoration: none; line-height: 130%; }
a.modern7b:hover { font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif; font-weight:normal; font-size:11px; color: aa0000; text-decoration: underline; line-height: 130%; }
a.modern7b:active { font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif; font-weight:normal; font-size:11px; color: aa0000; text-decoration: none; line-height: 130%; }

a.modern7c:link { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-weight:normal; font-size:11px; color: 395969; text-decoration: none; line-height: 130%; }
a.modern7c:visited { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-weight:normal; font-size:11px; color: 395969; text-decoration: none; line-height: 130%; }
a.modern7c:hover { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-weight:normal; font-size:11px; color: aa0000; text-decoration: underline; line-height: 130%; }
a.modern7c:active { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-weight:normal; font-size:11px; color: aa0000; text-decoration: none; line-height: 130%; }

a.modern7d:link { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-weight:normal; font-size:11.5px; color: 1d3465; text-decoration: none; line-height: 130%; }
a.modern7d:visited { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-weight:normal; font-size:11.5px; color: 1d3465; text-decoration: none; line-height: 130%; }
a.modern7d:hover { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-weight:normal; font-size:11.5px; color: 1d3465; text-decoration: underline; line-height: 130%; }
a.modern7d:active { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-weight:normal; font-size:11.5px; color: 1d3465; text-decoration: none; line-height: 130%; }

a.modern7bwhite:link { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-weight:normal; font-size:11px; color: white; text-decoration: none; line-height: 130%;}
a.modern7bwhite:visited { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-weight:normal; font-size:11px; color: white; text-decoration: none; line-height: 130%; }
a.modern7bwhite:hover { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-weight:normal; font-size:11px; color: 1d3465; text-decoration: underline; line-height: 130%; }
a.modern7bwhite:active { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-weight:normal; font-size:11px; color: 1d3465; text-decoration: none; line-height: 130%; }

a.modern8:link { color: ff3300; text-decoration: none; font-weight:bold; }
a.modern8:visited { color: ff3300; text-decoration: none; font-weight:bold; }
a.modern8:hover { color: red; text-decoration: underline; font-weight:bold; }
a.modern8:active { color: red; text-decoration: none; font-weight:bold; }

a.modern9:link { color: 0099ff; text-decoration: none; font-weight:bold; }
a.modern9:visited { color: 0099ff; text-decoration: none; font-weight:bold; }
a.modern9:hover { color: red; text-decoration: underline; font-weight:bold; }
a.modern9:active { color: red; text-decoration: none; font-weight:bold; }

a.info:link { color: aa0000; text-decoration: none; font-weight:bold; }
a.info:visited { color: aa0000; text-decoration: none; font-weight:bold; }
a.info:hover { color: 777777; text-decoration: underline; font-weight:bold; }
a.info:active { color: aa0000; text-decoration: none; font-weight:bold; }

a.modern11:link { color: ff3300; text-decoration: none; font-weight:normal; }
a.modern11:visited { color: ff3300; text-decoration: none; font-weight:normal; }
a.modern11:hover { color: red; text-decoration: underline; font-weight:normal; }
a.modern11:active { color: red; text-decoration: none; font-weight:normal; }

a.noteablepurple:link { color: 660066; text-decoration: none; font-weight:normal; }
a.noteablepurple:visited { color: 660066; text-decoration: none; font-weight:normal; }
a.noteablepurple:hover { color: 330033; text-decoration: none; font-weight:normal; }
a.noteablepurple:active { color: 330033; text-decoration: none; font-weight:normal; }

a.noteablegray:link { color: 666666; text-decoration: none; font-weight:normal; }
a.noteablegray:visited { color: 666666; text-decoration: none; font-weight:normal; }
a.noteablegray:hover { color: 333333; text-decoration: none; font-weight:normal; }
a.noteablegray:active { color: 333333; text-decoration: none; font-weight:normal; }

a.neutral:link       { color: black; text-decoration: none; font-weight:bold; }
a.neutral:visited    {  color: black; text-decoration: none; font-weight:bold; }
a.neutral:hover      { color: gray; text-decoration: none; font-weight:bold; }                                       
a.neutral:active     { color: black; text-decoration: none; font-weight:bold; }

a.white:link       { color: white; text-decoration: none; font-weight:normal; }
a.white:visited    {  color: white; text-decoration: none; font-weight:normal; }
a.white:hover      { color: silver; text-decoration: none; font-weight:normal; }                                       
a.white:active     { color: white; text-decoration: none; font-weight:normal; }

a.gray:link       { color: silver; text-decoration: none; font-weight:normal; }
a.gray:visited    {  color: silver; text-decoration: none; font-weight:normal; }
a.gray:hover      { color: gray; text-decoration: underline; font-weight:normal; }                                       
a.gray:active     { color: silver; text-decoration: none; font-weight:normal; }

SPAN.large          { font-family: Georgia, Tahoma, Verdana, Arial, Helvetica; font-size:13pt; font-weight: normal; color: 333333; }
SPAN.newtitle       { font-family: Georgia, Palatino, Times, Times New Roman, serif; font-size:22pt; color: black; font-weight:normal; }
SPAN.shadow3        { font-family: Georgia, Palatino, Times, Times New Roman, serif; font-size:10pt; color: gray; font-weight:normal; }

SPAN.MainHeadline   { font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif; font-size:22pt; color: black; font-weight:normal; }
SPAN.menu           { font-family: Arial, Helvetica, Tahoma, Verdana, Geneva, sans-serif; font-size: 9pt; color: black; font-weight:normal; }
SPAN.topmenu        { font-family: Arial, Helvetica, Tahoma, Verdana, Geneva, sans-serif; font-size: 11.5pt; color: black; font-weight:normal; }
SPAN.selkie_menu    { font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8.5pt; color: black; font-weight:bold; }
SPAN.selkie_shadow  { font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:22pt; color: white; font-weight:normal; }
SPAN.selkie_shadow2 { font-family: Georgia, Palatino, Times, Times New Roman, serif; font-size:16pt; color: navy; font-weight:normal; }
SPAN.medwhite       { font-family: Palatino, Georgia, Times New Roman, Times, serif; font-size:13pt; color: white; font-weight:normal; }
SPAN.vlargewhite       { font-family: Palatino, Georgia, Times New Roman, Times, serif; font-size:12pt; color: white; font-weight:normal; }
SPAN.medblack       { font-family: Palatino, Georgia, Times New Roman, Times, serif; font-size:13pt; color: black; font-weight:normal; }

SPAN.tracklist {font-family: Arial, Helvetica, Tahoma, Verdana, san-serif; font-size:12px; color: #3c6170; font-weight:normal; }

SPAN.greennormal      { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:11px; color: 6e9f39; text-decoration: none; font-weight:normal; }
SPAN.greennormal2      { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:12px; color: 6e9f39; text-decoration: none; font-weight:normal; }
SPAN.greennormal3      { font-family: Verdana, Tahoma, Arial, Helvetica; font-size:13.5px; color: 6e9f39; text-decoration: none; font-weight:normal; }
SPAN.warning       { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:8pt; color: maroon; text-decoration: none; font-weight:bold; }
SPAN.info       { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:11px; color: aa0000; text-decoration: none; font-weight:normal; }
SPAN.info4   { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:13px; color: gray; text-decoration: none; font-weight:bold; }
SPAN.info_sm       { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:10px; color: aa0000; text-decoration: none; font-weight:normal; }
SPAN.mspsmall       { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:11px; color: aa0000; text-decoration: none; font-weight:normal; }
span.artistlist  { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:10px; color: navy; text-decoration: none; font-weight:normal; }
SPAN.softwarning   { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:8pt; color: maroon; text-decoration: none; font-weight:normal; }
SPAN.warning2       { font-family: Helvetica, Tahoma, Verdana, Arial, sans-serif; font-size:16pt; color: black; text-decoration: none; font-weight:normal; }
SPAN.warning3       { font-family: Palatino, Georgia, Times New Roman, Times, serif; font-size:20pt; color: 000099; text-decoration: none; font-weight:normal; }
SPAN.standard2      { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:7.5pt; color: gray; text-decoration: none; font-weight:bold; }
SPAN.standard      { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:11px; color: 000066; text-decoration: none; font-weight:normal; }
SPAN.dark      { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:11px; color: 666666; text-decoration: none; font-weight:bold; }
SPAN.light      { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:11.5pt; color: white; text-decoration: none; font-weight:bold; }
SPAN.black      { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:11px; color: black; text-decoration: none; font-weight:bold; }
SPAN.blacknormal0      { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:10px; color: black; text-decoration: none; font-weight:normal; }
SPAN.blacknormal      { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:11.5px; color: black; text-decoration: none; font-weight:normal; }
SPAN.blacknormal1      { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:12px; color: black; text-decoration: none; font-weight:normal; }
SPAN.modern4c     { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:12px; color: aa0000; text-decoration: none; font-weight:bold; }
SPAN.modern4d     { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:12px; color: 1d3465; text-decoration: none; font-weight:bold; }
SPAN.modern4e     { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:11px; color: 1d3465; text-decoration: none; font-weight:normal; }
SPAN.serifsmall      { font-family: Georgia, Palatino, Times, Times New Roman, serif; font-size:11.5px; color: black; text-decoration: none; font-weight:normal; }

SPAN.blacksmall      { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:10px; color: black; text-decoration: none; font-weight:normal; }
SPAN.blacknormal2      { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:12px; color: black; text-decoration: none; font-weight:normal; }
SPAN.blacknormal3      { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:15px; color: black; text-decoration: none; font-weight:bold; }
SPAN.blacknormal3n      { font-family: Verdana, Tahoma, Arial, Helvetica; font-size:13px; color: black; text-decoration: none; font-weight:normal; }
SPAN.blacknormal4      { font-family: Verdana, Tahoma, Arial, Helvetica; font-size:18px; color: black; text-decoration: none; font-weight:bold; }
SPAN.blacknormal4n      { font-family: Verdana, Tahoma, Arial, Helvetica; font-size:18px; color: black; text-decoration: none; font-weight:normal; }
SPAN.blacknormal5      { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:24px; color: black; text-decoration: none; font-weight:bold; }
SPAN.blacknormal      { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:11px; color: black; text-decoration: none; font-weight:normal; }
SPAN.purplenormal      { font-family: Verdana, Tahoma, Arial, Helvetica; font-size:11.5px; color: 8487af; text-decoration: none; font-weight:normal; }
SPAN.purplesmall      { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:10px; color: 660066; text-decoration: none; font-weight:normal; }
SPAN.purplenormal2     { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:12px; color: 660066; text-decoration: none; font-weight:normal; }
SPAN.purplenormal3     { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:14px; color: 660066; text-decoration: none; font-weight:bold; }
SPAN.purplenormal4     { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:18px; color: 660066; text-decoration: none; font-weight:bold; }
SPAN.black2            { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:12px; color: black; text-decoration: none; font-weight:normal; }
SPAN.silvernormal        { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:11px; color: silver; text-decoration: none; font-weight:normal; }
SPAN.graynormal        { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:11px; color: gray; text-decoration: none; font-weight:normal; }
SPAN.graynormal1        { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:12px; color: gray; text-decoration: none; font-weight:normal; }
SPAN.graynormal2        { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:12px; color: gray; text-decoration: none; font-weight:normal; }
SPAN.graynormal3       { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:15px; color: gray; text-decoration: none; font-weight:bold; }
SPAN.graynormal4       { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:18px; color: gray; text-decoration: none; font-weight:bold; }
SPAN.graynormal5       { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:38px; color: silver; text-decoration: none; font-weight:normal; }
SPAN.graynormal45      { font-family: Verdana, Helvetica, Arial, Tahoma; font-size:20px; color: gray; text-decoration: none; font-weight:normal; }
span.noteabletitle     { font-family: Arial, Tahoma, Verdana, Helvetica; font-size:24px; color: 660066; text-decoration: none; font-weight:normal; }
SPAN.orangesmall       { font-family: Verdana, Tahoma, Arial, Helvetica; font-size:10px; color: c23623; text-decoration: none; font-weight:normal; }
SPAN.orangenormal      { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:11.5px; color: f5a054; text-decoration: none; font-weight:normal; }
SPAN.orangenormal2     { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:12px; color: c23623; text-decoration: none; font-weight:normal; }
SPAN.orangenormal3     { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:15px; color: c23623; text-decoration: none; font-weight:bold; }
SPAN.orangenormal4     { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:18px; color: c23623; text-decoration: none; font-weight:bold; }
SPAN.orangenormal99     { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:96px; color: c23623; text-decoration: none; font-weight:normal; }
SPAN.white             { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:11px; color: white; text-decoration: none; font-weight:bold; }
SPAN.whitenormal       { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:11.5px; color: white; text-decoration: none; font-weight:normal; line-height: 160%; }
SPAN.whitenormal1       { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:12px; color: white; text-decoration: none; font-weight:normal; line-height: 130%; }
SPAN.whitesmall        { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:10px; color: white; text-decoration: none; font-weight:normal; }
SPAN.whitenormal2      { font-family: Verdana, Tahoma, Arial, Helvetica; font-size:13px; color: white; text-decoration: none; font-weight:normal; }
SPAN.whitenormal3      { font-family: Verdana, Tahoma, Arial, Helvetica; font-size:15px; color: white; text-decoration: none; font-weight:normal; }
SPAN.whitenormal4      { font-family: Verdana, Tahoma, Arial, Helvetica; font-size:18px; color: white; text-decoration: none; font-weight:normal; }
SPAN.whitenormal5      { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:24px; color: white; text-decoration: none; font-weight:normal; }
SPAN.bluenormal0      { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:10.5px; color: 1d3465; text-decoration: none; font-weight:normal; }
SPAN.bluenormal      { font-family: Verdana, Tahoma, Arial, Helvetica; font-size:11.5px; color: 1d3465; text-decoration: none; font-weight:normal; }
SPAN.bluenormal1      { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:12.5px; color: 1d3465; text-decoration: none; font-weight:normal; }
SPAN.bluenormal3      { font-family: Verdana, Tahoma, Arial, Helvetica; font-size:14px; color: 000066; text-decoration: none; font-weight:bold; }
SPAN.bluenormal4      { font-family: Verdana, Tahoma, Arial, Helvetica; font-size:18px; color: 000066; text-decoration: none; font-weight:normal; }
SPAN.bluenormal5      { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:32px; color: 000066; text-decoration: none; font-weight:normal; }
SPAN.lbnormal2       { font-family: Verdana, Tahoma, Arial, Helvetica; font-size:14px; color: 6c7c9a; text-decoration: none; font-weight:normal; }

SPAN.invert { font-family: Palatino, Georgia, Times New Roman, Times, serif; font-size:16pt; color: white	; font-weight:bold; }
SPAN.invertsmall { font-family: Palatino, Georgia, Times New Roman, Times, serif; font-size:8pt; color: white	; font-weight:bold; }

SPAN.bodylarge {font-family: Palatino, Georgia, Times New Roman, Times, sans-serif; font-size:9pt; color: black; font-weight:normal; }
SPAN.bodyselkie {font-family: Arial, Helvetica, Tahoma, Verdana, san-serif; font-size:12px; color: black; font-weight:normal; }
SPAN.body {font-family: Palatino, Georgia, Times New Roman, Times, serif; font-size:8pt; color: black; font-weight:normal; text-align:justify; }
SPAN.blue {font-family: Palatino, Georgia, Times New Roman, Times, serif; font-size:8pt; color: navy; font-weight:normal; }
SPAN.blue2 {font-family: Arial, Helvetica, Tahoma, Verdana, san-serif; font-size:9.5pt; color: navy; font-weight:normal; }
SPAN.bodysmall {font-family: Palatino, Georgia, Times New Roman, Times, serif; font-size:7.5pt; color: black; font-weight:normal; }
SPAN.setupconfirm      { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:15px; color: 00aa00; text-decoration: none; font-weight:normal; }

tr.orange-setup-row { background-color: #d46c2d; }

td.body { font-family: Palatino, Georgia, Times New Roman, Times, serif; font-size:8pt; color: black}

SPAN.BlueTitle2      { font-family: Georgia, Times New Roman, Palatino, Times, serif; font-size:22pt; color: navy; font-weight:normal; }


.ssphelper { 
	border: 0px solid #c43c2a;
	background-color: c43c2a; 
	font-size: 11px;
	font-family: Tahoma, Verdana,arial,helvetica,sans-serif;
	color: ffffff;
	font-weight:normal;
	margin: 0px 0px 0px 0px;
	padding: 0px 14px 0px 14px;
}

input {
	border: 1px solid #cccccc;
	font-size: 11px;
	font-family: Tahoma, Verdana,arial,helvetica,sans-serif;
	color: 333333;
	font-weight:normal;
	margin: 3px 0px 5px 0px;
	padding: 2px 2px 2px 2px;
}
input.bold {
	font-weight:bold;
}
input.large 
{   font-size:12px; 
    color: black; 
    text-decoration: none; 
    font-weight:bold; 
}
input.xlarge 
{   font-size:14px; 
    color: black; 
    text-decoration: none; 
    font-weight:bold; 
}

input.medium1 
{   font-size:12.5px; 
    color: 1d3465; 
    text-decoration: none; 
    font-weight:bold; 
}

input.notconfigured { font-family: Tahoma, Verdana, Arial, Helvetica; font-size:12px; color: gray; text-decoration: none; font-style:italic; font-weight:bold; }

textarea {
	border: 1px solid #cccccc;
	font-size: 11px;
	font-family: Tahoma, Verdana,arial,helvetica,sans-serif;
	margin: 3px 0px 5px 0px;
	padding: 2px 2px 2px 2px;
}
.submitButton {
	background-color: white;
	background-image:url('/setup/images/submit.gif'); 
	border: 0px;
	width: 88px;
	height: 26px;
	cursor: pointer;
}
.submitButtonEdit {
	background-color: white;
	background-image:url('/setup/images/edit.gif'); 
	border: 0px;
	width: 36px;
	height: 16px;
	cursor: pointer;
}
.submitButtonSwitchSite {
	background-color: white;
	background-image:url('/setup/images/editwebsite.gif'); 
	border: 0px;
	width: 110px;
	height: 20px;
	cursor: pointer;
}

.cancelButton {
	background-color: white;
	background-image:url('/setup/images/cancel.gif'); 
	border: 0px;
	width: 64px;
	height: 25px;
	cursor: pointer;
}
.submitButtonLarge {
	background-color: white;
	border: 1px solid #cccccc;
	font-size: 14px;
	font-family: Tahoma, Verdana,arial,helvetica,sans-serif;
	margin: 3px 0px 5px 0px;
	padding: 2px 20px 2px 20px;
}
.radioButton {
	border: 0px;
	margin: 1px 3px 0px 3px;
	padding: 1px 1px 0px 1px;
}
.checkBox {
	border: 0px;
	margin: 1px 6px 03px 0px;
}

/*
.selectbox {
	
	border: 1px solid #bbbbbb;
	font-size: 11px;
	*/
	font-family: Tahoma, Verdana,arial,helvetica,sans-serif;
	/*
	margin: 3px 0px 5px 0px;
	padding: 2px 2px 2px 2px;
	
}
*/

ul { 
list-style-type: disc; 
list-style-position: outside; 
}